/*=========== RESET ==========*/
* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  border: none;
  outline: none;
  font-weight: 300;
  box-sizing: border-box;
  font-family: 'Lato', sans-serif;
}

body {
  background-color: #f5f5f5;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #000;
  
}
a h5 {
  font-weight: bold;
  text-decoration: none;
  color: #000;
  
}

a:hover {
  text-decoration: none;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
  border-radius: 5px;
}

.icard {
  color: #6c757d;
  padding:10px 5px 0px 5px
}

.ibtncard {
  float: inline-end;
  padding:10px 5px 0px 5px;
  border-radius: 56px;
}


.img-card {
  max-width: 100px;
  max-height: 100px;
  float: left;
  padding: 5px 5px 0px 0px;
}

.img-min {
  width: 45px;
  height: 45px;
  border-radius: 50%;
}

.img-card-news {
  max-width: 100px;
  max-height: 100px;
  float: right;
  padding: 2px;
}
.img-min-news {
  width: 100px;
  height: 100px;
  border-radius: 5%;
}

.al {
  height: 100vh;
}

/*=========== CARD ==========*/
.gc-card {
  flex-direction: column;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.gc-card a:hover {
  text-decoration: none;
}
.card-subtitle {
  font-size: .9em;
}
.card-text {
  font-size: 1em;
  color:#6c757d ;
}

.gc-price {
  padding-top: 40px;
}

.adds {
  margin-bottom: 15px;
  padding: 5%;
  text-align: center;
  border-radius: 10px;
  background: repeating-linear-gradient(45deg,
      #F0F0F0,
      #F0F0F0 2px,
      #E0E0E0 2px,
      #E0E0E0 4px);
}

/*=========== NOVO FORM ==========*/

form.nosubmit {
  border: none;
  padding: 0;
}

input.nosubmit {
  width: 100%;
  border: 1px solid rgba(85, 85, 85, 0.74);
  border-radius: 25px;
  display: block;
  padding: 9px 4px 9px 40px;
  background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3E%3C/path%3E%3C/svg%3E") no-repeat 13px center;
}

/*Teste*/
.gc-price {
  padding-top: 40px;
}

.gc-tagline a {
  color: #da6709;
  text-decoration: none;
}

.gc-tagline a:hover {
  color: #ffffff;
  text-decoration: none;
}

/*=========== CONTAINER ==========*/
.gc-row {
  padding-top: 15px;
}

.gc-container {
  width: 100%;
  height: 100%;
  float: left;
  padding: 3% 4%;
  text-align: center;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

/*=========== BG COLORS ==========*/
.bg-gradient {
  background: linear-gradient(to right, #2e81ce, #031ba3);
}

.bg-black {
  background-color: #fd7a00;
}

.bg-white {
  background-color: #fff;
}

/*=========== HELPERS ==========*/
.radius {
  border-radius: 25px;
}

/* CABEÇALHO */
.logo {
  width: 56px;
  height: 56px;
  float: left;
  background: url(../img/logo-mobile.png) center center/56px no-repeat;
  font-size: 0;
}

.btn-menu {
  width: 56px;
  height: 56px;
  float: right;
  text-align: center;
  color: #fff;
  border-radius: 56px;
  cursor: pointer;
}

/* MENU */
.menu {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.9);
  top: 0;
  left: 0;
}

.btn-close {
  font-size: 1.5em;
  color: #fff;
  float: right;
  cursor: pointer;
  margin: 2% 3% 0 0;
}

.menu ul {
  width: 100%;
  float: left;
  text-align: center;
}

.menu li {
  padding: 1.5%;
}

.menu li a {
  font-size: 2em;
  color: #fff;
  padding: 1.5% 3%;
}

.menu li a:hover {
  border: 1px solid #da6709;
}

/* BANNER */

.banner {
  background: url(../img/bg.webp) no-repeat fixed;
}

.title {
  width: 100%;
}

.title h2 {
  font-size: 2.5em;
  color: #fff;
  font-weight: 700;
}

.title h3 {
  font-size: 1.5em;
  color: #fff;
}

.black h5 {
  font-size: 1.0em;
  font-weight: 700;
}

.black h5 a {
  font-size: 1.0em;
  color: #000000;
  font-weight: 700;
}

.title input {
  width: 100%;
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 5%;
}

.buttons {
  width: 100%;
  margin-top: 2%;
}

.buttons i {
  float: right;
}

.gc-btn {
  width: 100%;
  font-size: 1.5em;
  align-items: center;
  cursor: pointer;
  padding: 5%;
}

.gc-btn-cadastrar {
  color: #130400;
}

.btn-sobre {
  color: #fff;
  margin-top: 2%;
}

/* SERVIÇOS */
.servico {
  width: 100%;
  text-align: left;
  margin-bottom: 3%;
}

.servico img {
  border-radius: 7px 7px 0 0;
}

.inner {
  padding: 7%;
}

.inner a {
  font-size: 1.5em;
  color: #130400;
  font-weight: 700;
}

.inner h4 {
  font-size: 1.2em;
  color: #130400;
  margin-top: 2%;
}

.inner p {
  margin-top: 6%;
  color: #130400;
  line-height: 1.5em;
}

/* NEWSLETTER */
.newsletter {
  height: 100vh;
  padding: 100px 5% 50% 5%;
}

.newsletter {
  background-color: #131ff2;
  background-image: linear-gradient(135deg, #131ff2 0%, #0a13bf 42%, #784BA0 83%);
}

.newsletter h2 {
  font-size: 2.3em;
  color: #fff;
  font-weight: 800;
}

.newsletter h3 {
  font-size: 1em;
  color: #fff;
}

.newsletter form {
  margin-top: 2%;
}

.newsletter input {
  width: 100%;
  font-size: 1.5em;
  color: rgba(50, 6, 107, 0.527);
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 5%;
}

.newsletter button {
  width: 100%;
  font-size: 1.5em;
  color: #e9e9e9;
  padding: 5%;
  cursor: pointer;
  margin-top: 2%;
}

/* RODAPÉ */
.social-icons a {
  font-size: 1.5em;
  color: rgba(255, 255, 255, 0.7);
  margin-right: 3%;
}

.social-icons a:last-child {
  margin-right: 0;
}

.social-icons a:hover {
  color: rgb(255, 255, 255);
}

.copyright {
  color: rgba(255, 255, 255, 0.7);
  margin-top: 2%;
}

/* ========== MOBILE FIRST ==========*/
/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 480px) {
  .logo {
    width: 214px;
    background: url(../img/logo.png) center center/214px no-repeat;
  }

  .gc-btn {
    font-size: 2em;
  }
  .offcanvas-collapse {
    position: fixed;
    top: 56px; /* Altura da navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #343a40;
    transition-timing-function: ease-in-out;
    transition-duration: .3s;
    transition-property: left, visibility;
  }
  .offcanvas-collapse.open {
    left: 0;
    visibility: visible;
  }
}

/* SMALL DEVICES - TABLETS*/
@media screen and (min-width: 768px) {
  .servico {
    width: 49%;
    float: left;
    margin-right: 2%;
  }

  .servico:nth-child(2) {
    margin-right: 0;
  }

  .newsletter {
    height: 100vh;
    padding: 100px 5%;
  }

  .newsletter h2 {
    font-size: 2em;
  }

  .newsletter h3 {
    font-size: 1.5em;
  }

  .newsletter input {
    width: 70%;
    padding: 2%;
    float: left;
    margin-right: 1%;
  }

  .newsletter button {
    width: 29%;
    padding: 2%;
    float: right;
    margin-top: 0;
  }
}

/* MEDIUM DEVICES - TABLETS & DESKTOPS*/
@media screen and (min-width: 960px) {
  .title {
    width: 70%;
    float: left;
    text-align: left;
  }

  .title h2 {
    font-size: 3em;
  }

  .newsletter {
    height: 100vh;
    padding: 100px 5%;
  }

  .newsletter h2 {
    font-size: 3em;
    color: #f5f5f5;
  }

  .title h3 {
    font-size: 2em;
  }

  .buttons {
    width: 30%;
    float: right;
    margin-top: 0;
  }

  .servico {
    width: 32%;
  }

  .servico:nth-child(2) {
    margin-right: 2%;
  }

  .servico:nth-child(3) {
    margin-right: 0;
  }

  .newsletter input {
    width: 60%;
    float: none;
  }

  .newsletter button {
    width: 20%;
    float: none;
  }
}

/* LARGE DEVICES - WIDE SCREENS*/
@media screen and (min-width: 1280px) {
  .newsletter {
    height: 100vh;
    padding: 100px 5%;
  }

  .btn-menu {
    display: none;
  }

  .btn-close {
    display: none;
  }

  .menu {
    width: auto;
    height: 56px;
    line-height: 56px;
    float: right;
    background-color: #f5f5f5;
    display: block !important;
    position: static;
  }

  .menu li {
    padding: 0;
    float: left;
  }

  .menu li a {
    color: #130400;
    font-size: 1em;
    padding: 15px;
  }

  .menu li a:hover {
    border: none;
    color: #da6709;
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-underline .nav-link:hover {
  color: #007bff;
}

.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}

.text-white-50 { color: rgba(255, 255, 255, .5); }

.bg-purple { background-color: #6f42c1; }

.lh-100 { line-height: 1; }
.lh-125 { line-height: 1.25; }
.lh-150 { line-height: 1.5; }